@charset "utf-8";

#s_vis {height:60vh;}
	#s_vis:before {content:"";position:absolute;left:0;top:0;width:0;height:0;border-bottom:50vh solid transparent;border-left:180vh solid rgba(85,65,115,.3);}
	#s_vis:after {content:"";position:absolute;left:0;bottom:0;width:0;height:0;border-top:50vh solid transparent;border-left:110vh solid rgba(0,0,0,.3);}
	#s_vis > .innerWrap {}
	#s_vis #container_title {font-family:'Kopub D Light','Noto Sans KR','NanumGothic','NanumG','나눔고딕','돋움';font-size:2.5em;font-weight:normal;color:#fff;text-shadow:1px 1px 5px rgba(0,0,0,.5);}
	#s_vis #container_title span {color:#fff;}
	#s_vis #container_title strong {display:inline-block;font-family:'Georgia','Times New Roman',Serif;font-size:1.4em;font-weight:normal;color:#ff0;vertical-align:middle;}
	#s_vis blockquote {margin:20px auto 0;}
	#s_vis blockquote ul {display:inline-block;padding:30px 50px;border-radius:5px;background:#1b1464;}
	#s_vis blockquote ul li {font-size:1.4em;color:#fff;line-height:1.5em;text-transform:uppercase;text-align:left;}

/* 갤러리 목록 */
#bo_gall {position:relative;}
	#bo_gall h2.tit {margin-bottom:30px;font-family:'Georgia','Times New Roman',Serif;font-size:2.2em;font-weight:normal;color:#808080;text-align:center;}
	#bo_gall h2.tit:after {content:"\f196";display:inline-block;margin-left:15px;font-family:"FontAwesome";color:#d8c0c0;vertical-align:bottom;}
#bo_gall #gall_ul {display:block;position:relative;}
	#bo_gall #gall_ul:after {display:block;visibility:hidden;clear:both;content:""}
	#bo_gall .gall_li {padding:5px;}
	#bo_gall .gall_li .gall_chk {position:absolute;top:10px;right:10px;padding:5px;z-index:1}
	#bo_gall .gall_li > a {display:block;}
	#bo_gall .gall_li .bo_tit {height:55px;padding-top:10px;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden;}
	#bo_gall .gall_li .bo_tit:hover::after {content:"수정";display:inline-block;margin-left:10px;padding:2px 7px;border-radius:3px;font-size:.8em;color:#fff;background:#d8c0c0;}

.gall_row .col-gn-0,.gall_row .col-gn-1,.gall_row .col-gn-2,.gall_row .col-gn-3,.gall_row .col-gn-4,.gall_row .col-gn-5,.gall_row .col-gn-6,.gall_row .col-gn-7,.gall_row .col-gn-8,.gall_row .col-gn-9,.gall_row .col-gn-10 {float:left;position:relative;min-height:1px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.gall_row .col-gn-0,.latest_row .col-gn-1 {width:100%}
.gall_row .col-gn-2 {width:50%}
.gall_row .col-gn-3 {width:33.33%}
.gall_row .col-gn-4 {width:25%}
.gall_row .col-gn-5 {width:20%}
.gall_row .col-gn-6 {width:16.66666667%}
.gall_row .col-gn-7 {width:14.28571428%}
.gall_row .col-gn-8 {width:12.5%}
.gall_row .col-gn-9 {width:11.11111111%}
.gall_row .col-gn-10 {width:10%}

.gall_row .box_clear {clear:both}

@media all and (max-width:1024px) {
	#s_vis #container_title {font-size:1.5em;}
	#s_vis #container_title strong {font-size:1.4em;}
}
@media all and (max-width:768px) {
	#s_vis {height:60vh;}
	#s_vis::before {display:none;}
	#s_vis::after {width:100%;height:100%;border:none;background:rgba(85,65,115,.3);}
	#s_vis > .innerWrap {position:relative;padding:0;height:100%;padding-bottom:60px;}
	#s_vis #container_title {padding:0 15px;text-align:left;}
	#s_vis #container_title span {display:none;}
	#s_vis > .innerWrap > blockquote {display:block;width:100%;margin-bottom:0;}
	#s_vis > .innerWrap > blockquote ul {display:block;padding:20px;border-radius:0;background:rgba(27,20,100,.8)}
	#s_vis > .innerWrap > blockquote ul li {font-size:1em;}
	#bo_gall h2.tit {font-size:1.6em;}
	.gall_row .col-gn-3 {width:50%}
	.gall_row .box_clear {clear:none;}
}

/*글쓰기*/
#bo_w {position:relative;}
#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right;}
#char_count {font-weight:bold;}
.bo_w_frm {}
.bo_w_ul {}
	.bo_w_ul .bo_w_li {position:relative;padding:10px;border-bottom:1px solid #eee;}
	.bo_w_ul .bo_w_li span.tit {display:inline-block;width:15%;font-weight:500;}
	.bo_w_ul .bo_w_li .w_inputs {display:inline-block;width:80%;border:0;padding-left:10px;background-color:#f3f3f3;box-shadow:none;}
	.bo_w_ul .bo_w_li.bo_w_con textarea {padding:10px;border:none;background-color:#f3f3f3;box-shadow:none;resize:none;}
	.bo_w_ul .bo_w_li.bo_w_op {}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul {display:inline-block;}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul li {float:left;}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul li+li {margin-left:15px;}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul li  label span {position:relative;float:none;display:inline-block;width:20px;height:20px;margin-right:5px;vertical-align:middle;}
	.bo_w_ul .bo_w_li.bo_w_link .frm_input {width:100%;padding-left:40px}
	.bo_w_ul .bo_w_li.bo_w_link label {position:absolute;top:10px;left:10px;border-radius:3px 0 0 3px;width:40px;height:38px;line-height:38px;font-size:1.2em;text-align:center;}
	.bo_w_ul .bo_w_li.bo_w_link label .fa {color:#b2b2b2;}
	.bo_w_ul .bo_w_li.bo_w_link span.df {display:block;margin-top:8px;font-size:.9em;}
	.bo_w_ul .bo_w_li.bo_w_link span.df strong {color:#f30;}
	.bo_w_ul .bo_w_li.bo_w_file .bo_w_file_wrap {position:relative;padding-left:40px;border-radius:5px;background-color:#f3f3f3;}
	.bo_w_ul .bo_w_li.bo_w_file .frm_input {margin-left:40px;padding-left:40px}
	.bo_w_ul .bo_w_li.bo_w_file label {border-radius:3px 0 0 3px;width:40px;height:38px;line-height:38px;font-size:1.2em;text-align:center;}
	.bo_w_ul .bo_w_li.bo_w_file label .fa {position:absolute;top:10px;left:10px;color:#b2b2b2;}
	.bo_w_ul .bo_w_li.bo_w_file .file_del label {display:inline-block;width:auto;height:auto;padding-top:7px !important;font-size:.9em;line-height:1em;color:#999;text-align:left;}
.cke_sc {display:none;}
#captcha_info {display:block;padding-top:10px;font-size:.9em;font-weight:300;}
